| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - o -

- Object() : Tp::Object
- object() : Tp::PendingOperation
- ObjectImmutablePropertiesMap() : Tp::ObjectImmutablePropertiesMap
- objectPath() : Tp::DBusProxy
- ObjectPathList() : Tp::ObjectPathList
- ObserveChannels() : Tp::Client::ClientObserverInterface
- observeChannels() : Tp::AbstractClientObserver
- observerFilter() : Tp::AbstractClientObserver
- ObserverInfo() : Tp::AbstractClientObserver::ObserverInfo
- Offer() : Tp::Client::ChannelTypeDBusTubeInterface , Tp::Client::ChannelTypeStreamTubeInterface
- OfferDBusTube() : Tp::Client::ChannelTypeTubesInterface
- OfferStreamTube() : Tp::Client::ChannelTypeTubesInterface
- offerTcpSocket() : Tp::OutgoingStreamTubeChannel
- offerUnixSocket() : Tp::OutgoingStreamTubeChannel
- offline() : Tp::Presence
- offlineAccounts() : Tp::AccountManager
- onFinished() : Tp::MethodInvocationContext
- onlineAccounts() : Tp::AccountManager
- onlinenessChanged() : Tp::Account
- onUriDefined() : Tp::FileTransferChannel
- operator UnspecifiedBoolType() : Tp::SharedPtr
- operator!() : Tp::SharedPtr
- operator!=() : Tp::ReferencedHandles , Tp::SharedPtr , Tp::Message , Tp::Presence , Tp::PresenceSpec
- operator+() : Tp::ReferencedHandles
- operator+=() : Tp::ReferencedHandles
- operator->() : Tp::SharedPtr
- operator<() : Tp::PresenceSpec , Tp::ProtocolParameter
- operator<<() : Tp::ReferencedHandles
- operator=() : Tp::Mail , Tp::HandleOwnerMap , Tp::HandleIdentifierMap , Tp::ContactInfoMap , Tp::PresenceSpec , Tp::ContactLocations , Tp::ContactClientTypes , Tp::Profile::Parameter , Tp::Profile::Presence , Tp::ChannelOriginatorMap , Tp::ProtocolInfo , Tp::ContactSearchResultMap , Tp::ProtocolParameter , Tp::AliasMap , Tp::UIntList , Tp::ObjectPathList , Tp::ReadinessHelper::Introspectable , Tp::StreamTubeServer::Tube , Tp::ReferencedHandles , Tp::RequestableChannelClassSpec , Tp::ProtocolPropertiesMap , Tp::SharedPtr , Tp::StreamTubeClient::Tube , Tp::StreamTubeServer::RemoteContact , Tp::QualifiedPropertyValueMap , Tp::ByteArrayList , Tp::SupportedSocketMap , Tp::MessagePart , Tp::MessagePartContentMap , Tp::Presence , Tp::ReceivedMessage , Tp::ReceivedMessage::DeliveryDetails , Tp::AvatarTokenMap , Tp::MessageContentPart , Tp::ChannelCallStateMap , Tp::LocationInfo , Tp::ChannelClass , Tp::FileTransferChannelCreationProperties , Tp::Feature , Tp::Contact::InfoFields , Tp::ContactCapabilitiesMap , Tp::Connection::ErrorDetails , Tp::SingleContactAttributesMap , Tp::ChannelRequestHints , Tp::ChatStateMap , Tp::CapabilitiesBase , Tp::Location , Tp::AbstractClientHandler::HandlerInfo , Tp::DBusTubeParticipants , Tp::ContactAttributesMap , Tp::AbstractClientObserver::ObserverInfo , Tp::AbstractClientHandler::Capabilities , Tp::ContactSearchMap , Tp::AvatarSpec , Tp::SimpleStatusSpecMap , Tp::ChannelClassSpec , Tp::MultipleStatusMap , Tp::ObjectImmutablePropertiesMap , Tp::Channel::GroupMemberChangeDetails , Tp::ContactPresences , Tp::ContactSearchChannel::SearchStateChangeDetails , Tp::ContactSubscriptionMap , Tp::Message , Tp::ManagerFile , Tp::KeyFile , Tp::StatusSpecMap , Tp::StringStringMap , Tp::SimpleContactPresences , Tp::StringVariantMap
- operator==() : Tp::RequestableChannelClassSpec , Tp::Message , Tp::ChannelClassSpec , Tp::ProtocolParameter , Tp::ReferencedHandles , Tp::PresenceSpec , Tp::FileTransferChannelCreationProperties , Tp::ProtocolParameter , Tp::SharedPtr , Tp::ReferencedHandles , Tp::MessageContentPart , Tp::Presence
- operator[]() : Tp::ReferencedHandles
- optionalInterface() : Tp::OptionalInterfaceFactory
- OptionalInterfaceFactory() : Tp::OptionalInterfaceFactory
- originalToken() : Tp::ReceivedMessage::DeliveryDetails
- outgoingFileTransfer() : Tp::ChannelClassSpec
- OutgoingFileTransferChannel() : Tp::OutgoingFileTransferChannel
- outgoingRoomStreamTube() : Tp::ChannelClassSpec
- outgoingStreamTube() : Tp::ChannelClassSpec
- OutgoingStreamTubeChannel() : Tp::OutgoingStreamTubeChannel